{
  "name": "change-this-fool",
  "version": "0.0.0",
  "description": "",
  "main": "./server/server.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "author": "The Code Bureau <info@thecodebureau.com> (https://thecodebureau.com)",
  "dependencies": {
    "hats": "^0.2.0",
    "epiphany": "0.6.1",
    "ridge": "0.5.3",
    "dustjs-linkedin": "^2.7.2"
  }
}
